
rgw - Backport #24514

luminous: "radosgw-admin zonegroup set" requires realm

06/13/2018 02:57 PM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Prashant D   

Target version: v12.2.8   

Release: luminous Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/22767

Related issues:

Copied from rgw - Bug #21583: "radosgw-admin zonegroup set" requires realm Resolved 09/27/2017

History

#1 - 06/13/2018 02:57 PM - Nathan Cutler

- Copied from Bug #21583: "radosgw-admin zonegroup set" requires realm added

#2 - 06/29/2018 06:01 AM - Prashant D

- Description updated

- Status changed from New to In Progress

- Assignee set to Prashant D

https://github.com/ceph/ceph/pull/22767

#3 - 08/01/2018 03:36 PM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/22767

 

merged

#4 - 08/01/2018 09:45 PM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v12.2.8
